/******************** Generic Style ********************/
body {
    font-family: 'Lato', sans-serif;
    background: #fff;
    margin: 0;
    text-align: left;
}



p, div {
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    color: #757575;
    font-size: 15px;
    line-height: 20px;
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    width: 100%;
    color: #255275;
    line-height: normal;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 26px;
}

a img {
    border: 0;
}

img {
    max-width: 100%;
}

.img_border {
    border: 1px solid #ffffff;
}

.img_border_grey {
    border: 1px solid #c1c1c1;
}

.container {
    width: 1000px;
}

.clearing {
    clear: both;
    margin-top: -1px;
    height: 1px;
    overflow: hidden;
}

.clear_r {
    clear: right;
    margin-top: -1px;
    height: 1px;
    overflow: hidden;
}

.clear_l {
    clear: left;
    margin-top: -1px;
    height: 1px;
    overflow: hidden;
}


.bottom_margin {
    overflow: hidden;
    margin-bottom: 10px;
}


.l {
    text-align: left;
}

.c {
    text-align: center;
}

.r {
    text-align: right;
}

.no_display {
    display: none;
}

.no_result {
    display: none;
}

.label {
    line-height: normal;
    color: #666;
    vertical-align: text-bottom;
    background: none;
    white-space: normal;
    text-shadow: none;
    border-radius: initial;
    padding: 0;
}

.edit_ctrl, .edit_control {
    font-size: 12px;
    line-height: 25px;
    display: block;
    text-align: center;
    margin-bottom: 10px;
    vertical-align: top;
}

.icon_plus {
    position: absolute;
    bottom: 11px;
    left: 11px;
    width: 30px;
    height: 30px;
    width: 30px;
    height: 30px;
    background: transparent url("../../../i/icon_plus.png") 0 50% no-repeat;
}

.icon_download {
    position: relative;
    background: transparent url("../../../i/pdfsml.gif") 0 50% no-repeat;
    display: block;
    padding-left: 30px;
}
/******************** End of Generic Style *****************************/
/******************** Whole page background style ********************/
#ct0 {
    position: relative;
    background-color: #043067;
    background: -moz-linear-gradient(top, #043067 0%, #034e89 25%, #008dd1 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#043067), color-stop(25%,#034e89), color-stop(99%,#008dd1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #043067 0%,#034e89 25%,#008dd1 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #043067 0%,#034e89 25%,#008dd1 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #043067 0%,#034e89 25%,#008dd1 99%); /* IE10+ */
    background: linear-gradient(to bottom, #043067 0%,#034e89 25%,#008dd1 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#043067', endColorstr='#008dd1',GradientType=0 ); /* IE6-9 */
}


#ct_base {
    margin: 0 auto;
    background-color: #a1cee6;
    /*opacity: 0.5;
    filter: alpha(opacity = 50);*/
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
}

#ct1 {
    margin: 0 auto;
    padding: 0;
    background-color: transparent;
    position: relative;
}


#ct2 {
    position: relative;
    z-index: 10;
    margin: 0 auto;
    padding: 0;
}

#ct {
    padding: 0 20px 20px 20px;
}

    #ct.hp {
        padding: 0 20px;
    }

#ct_inner {
    background-color: #ffffff;
    padding: 20px;
    margin-top: 20px;
}

#content-body {
    min-height: 300px;
}
/******************** End of Whole page background style ********************/
/******************** Link and default button style ********************/
a,
a:link,
a:active,
a:visited,
a:focus {
    color: #255275;
    text-decoration: underline;
}

    a:hover {
        text-decoration: underline;
        cursor: pointer;
    }

.btn_big,
.btn_big:link,
.btn_big:active,
.btn_big:visited,
.btn_big:focus,
#requestform_submit,
.enquiry_btn .button,
input.button {
    font-size: 19px;
    font-weight: normal;
    text-align: center;
    background-color: #0f428c;
    color: #ffffff;
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    line-height: normal;
    padding: 17px 25px;
    text-decoration: none;
    white-space: nowrap;
}

    .btn_big:hover,
    .enquiry_btn .button:hover,
    input.button {
        cursor: pointer;
        text-decoration: none;
    }

.btn_sml,
.btn_sml:link,
.btn_sml:active,
.btn_sml:visited,
.btn_sml:focus,
.cms_endform_buttons input {
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    background-color: #0f428c;
    color: #ffffff;
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    line-height: normal;
    padding: 9px 25px;
    text-decoration: none;
    white-space: nowrap;
}

    .btn_sml:hover {
        cursor: pointer;
        text-decoration: none;
    }

input.button {
    font-size: 15px;
    text-align: center;
    background: #1f4769; /* Old browsers */
    background: -moz-linear-gradient(top, #315f81 1%, #255275 41%, #1f4769 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#315f81 ), color-stop(41%,#255275 ), color-stop(99%,#1f4769 )); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #315f81 1%,#255275 41%,#1f4769 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #315f81 1%,#255275 41%,#1f4769 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #315f81 1%,#255275 41%,#1f4769 99%); /* IE10+ */
    background: linear-gradient(to bottom, #315f81 1%,#255275 41%,#1f4769 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#315f81', endColorstr='#1f4769',GradientType=0 ); /* IE6-8 */
    color: #ffffff;
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    line-height: normal;
    padding: 4px 25px;
    text-decoration: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: medium none;
}

    input.button:hover {
        cursor: pointer;
        text-decoration: none;
    }

.bellme_button > div {
    background: transparent url("../i/btn_freecall.png") 0 50% no-repeat !important;
    height: 40px !important;
}

.bellme_button {
    text-align: right;
    left: 448px;
    height: 40px !important;
    margin-top: 16px;
    display: block;
}

#bellme_fixeddiv {
    left: 1000px !important;
    top: 0px !important;
}
/******************** End of Link and default button style ********************/
/******************** Style for header **************************************/
#header {
    height: 130px;
    background-color: #fff;
    padding: 0 20px;
}

#header_right {
    height: 130px;
}

#logo a,
#logo a:link,
#logo a:active,
#logo a:visited,
#logo a:focus {
    display: block;
}

#header_right .top_cta {
    margin: 5px 0 0 0;
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
}
#header_right #freecall {
    width: 188px;
}
#header_right #minorworks {
    margin: 5px 12px 0;
}
#header_right #test_tag img,
#header_right #minorworks img {

}

#header_right #top_main_menu {
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    width: 100%;
    height: 50%;
    line-height: 65px;
    vertical-align: middle;
}

/******************** End of Style for header ********************/
/******************** Style for Top Menu *************************/
.mainmenu {
    list-style: none;
    margin: 0;
}

    .mainmenu li {
        display: inline-block;
        *display: inline;
        _height: 30px;
        zoom: 1;
        height: 58px;
    }

        .mainmenu li:hover {
            background: #0f428c;
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            border-radius: 6px;
        }

        .mainmenu li a,
        .mainmenu li a:link,
        .mainmenu li a:active,
        .mainmenu li a:visited,
        .mainmenu li a:focus {
            font-size: 14px;
            color: #103587;
            padding: 0 17px;
            display: block;
            line-height: 57px;
            text-decoration: none;
        }

            .mainmenu li a:hover {
                text-align: center;
                text-decoration: none;
                color: #ffffff;
            }

/*Style for dropdown menu*/
div.dropdown {
    min-width: 220px;
    color: #FFF;
    position: absolute;
    display: none;
    left: 0px;
    margin: 3px 0 0 0;
    z-index: 2000;
    text-align: left;
    background-color: #103587;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

    div.dropdown ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }


    div.dropdown li {
        margin: 0;
        padding: 0;
    }

.dropdown a,
.dropdown a:link,
.dropdown a:visited,
.dropdown a:active {
    font-size: 14px;
    color: #ffffff;
    display: block;
    margin: 0;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    text-decoration: none;
    padding: 5px 2px 5px 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 90%;
}

    .dropdown a:hover {
        color: #fff;
        text-decoration: none;
        background:#2bb8e0;
    }
div.dropdown a:first-child:hover {
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-top-left-radius: 6px;
    -moz-border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
div.dropdown a:last-child:hover {
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    -moz-border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
/******************** End of Style for Top Menu ****************************************/
/******************** Style for Slider ********************************************************/
#hp_slider {
    height: 400px;
    position: relative;
    overflow: hidden;
    padding: 20px;
}

#hp_slider_wrapper {
    margin-top: -459px;
    position: absolute;
}
/*For non hp slider*/
#nonhp_slider {
    height: 400px;
    position: relative;
    overflow: hidden;
    display: none;
}

#nonhp_slider_inner {
    position: absolute;
    top: -565px;
}

.isOrGreaterThanAdmin #nonhp_slider_inner {
    position: absolute;
    top: -606px;
}

#myCarousel {
    width: 960px;
    margin: auto;
}

.carousel {
    margin: 0;
}

a.carousel-control {
    line-height: 25px;
    text-decoration: none;
    top: 45%;
}

    a.carousel-control.left {
        text-indent: -4px;
    }

    a.carousel-control.right {
        text-indent: 4px;
    }

.carousel-inner > .item {
    height: 400px;
    overflow: hidden;
}

    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        min-height: 400px;
    }

.overlay {
    position: absolute;
    right: 0;
    left: 0;
    top: 280px;
    height: 120px;
    padding: 0 20px;
}

.overlay_base {
    z-index: 1;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 120px;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(to right,rgba(0,0,0,1)  0%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */
}

.overlay_inner {
    z-index: 2;
    position: relative;
    height: 120px;
    overflow: hidden;
}

.overlay_title {
    height: 120px;
    overflow: hidden;
}

.overlay_inner_title {
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
    font-size: 30px;
    padding: 20px 0 10px 0;
}

.overlay_inner_desp {
    color: #FFF;
    font-size: 15px;
    line-height: 20px;
}

.overlay_btn {
    height: 120px;
    line-height: 120px;
    overflow: hidden;
}

    .overlay_btn a,
    .overlay_btn a:link,
    .overlay_btn a:active,
    .overlay_btn a:visited,
    .overlay_btn a:focus {
        max-width: 213px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

.hidectrl + .arrow_btns {
    display: none;
}

.arrow_btns a,
.arrow_btns a:link,
.arrow_btns a:active,
.arrow_btns a:visited,
.arrow_btns a:focus {
    color: #A1CEE6;
}


/*For homepage slider cta box*/
#ctabox {
    width: 320px;
    height: 210px;
    position: absolute;
    clear: both;
    right: 35px;
    bottom: 35px;
    /*border: 1px solid #FFF;*/
    text-align: center;
}

    #ctabox #ctabox_inner {
        position: relative;
        width: 100%;
        height: 100%;
    }

        #ctabox #ctabox_inner .base {
            margin: 0 auto;
            width: 100%;
            background-color: #FFFFFF;
            opacity: 0.8;
            filter: alpha(opacity = 80);
            position: absolute;
            bottom: 0;
            top: 0;
            right: 0;
            left: 0;
            z-index: 1;
        }

        #ctabox #ctabox_inner .heading {
            z-index: 10;
            font-size: 30px;
            position: relative;
            height: 65px;
            vertical-align: middle;
            line-height: 65px;
            color: #006EB4;
        }

        #ctabox #ctabox_inner .reser_inner {
            z-index: 10;
            position: relative;
            height: 135px;
            width: 223px;
            margin: 0 auto;
        }

        #ctabox #ctabox_inner .btn_check input {
            z-index: 10;
            position: relative;
            background: url('../i/btn_check_ava.png');
            width: 207px;
            height: 50px;
        }

    #ctabox .ctabox_btn1 {
        position: relative;
        padding-top: 30px;
        padding-bottom: 38px;
        z-index: 2;
    }

        #ctabox .ctabox_btn1 a {
            padding-left: 85px;
            background-image: url('../i/cta_btn1.png');
            background-repeat: no-repeat;
            background-position: 25px 50%;
        }

    #ctabox .ctabox_btn2 {
        position: relative;
        z-index: 2;
    }

        #ctabox .ctabox_btn2 a {
            padding-left: 85px;
            background-image: url('../i/cta_btn2.png');
            background-repeat: no-repeat;
            background-position: 40px 50%;
        }

/******************** End of Style for Slider *********************************/
/******************** Style for Homepage List View ****************************/
#hp_list .list_item_body {
    padding: 0 0 20px 0;
}


#hp_list #hp_products .list_item_body,
#hp_list #hp_ctas .list_item_body {
    padding-bottom: 0;
}

.list_item.even {
    background-color: transparent;
}

.list_item.odd {
}
/*For Product Category and Latest News List*/
#top_box .item_name0 {
    background-image: url('../i/item_box_bg.png');
    background-repeat: repeat-x;
    margin: 0 -11px 0 -10px;
}

#top_box .item_name1 {
    background-image: url('../i/item_box_right.png');
    background-repeat: no-repeat;
    background-position: 100% 0;
}

#top_box .item_name2 {
    background-image: url('../i/item_box_left.png');
    background-repeat: no-repeat;
    background-position: 0;
    color: #FFF;
    font-size: 28px;
    font-weight: bold;
    height: 77px;
    line-height: 77px;
    text-align: center;
}

#top_box .item {
    padding: 15px;
    background-color: #FFF;
    height: 270px;
    margin: -5px 0 0 0;
    border-top: none;
    box-shadow: 0px 2px 10px #888888;
}
#top_box .item #hp_specials_list {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
#top_box .item #hp_specials_list li {
    margin-bottom: 5px;
    background-image: url("../i/icn_arrow.png");
    background-repeat: no-repeat;
    background-position: 0px 4px; 
    padding-left: 20px; 
}
    #top_box .item .item_desc {
        width: 50%;
        display: inline-block;
        *display: inline;
        _height: 30px;
        zoom: 1;
        vertical-align: top;
        padding-left: 15px;
    }

        #top_box .item .item_desc .item_title_text {
            /*height: 108px;*/
            overflow: hidden;
            color: #e31f16;
        }

        #top_box .item .item_desc p {
            margin: 0;
            height: 120px;
            overflow: hidden;
        }

        #top_box .item .item_desc .item_title_text a,
        #top_box .item .item_desc .item_title_text a:link,
        #top_box .item .item_desc .item_title_text a:active,
        #top_box .item .item_desc .item_title_text a:visited,
        #top_box .item .item_desc .item_title_text a:focus {
            color: #e31f16;
            font-size: 14px;
            line-height: normal;
            text-decoration: none;
        }

            #top_box .item .item_desc .item_title_text a:hover {
                text-decoration: underline;
            }

        #top_box .item .item_desc a.btn_sml {
            bottom: 18px;
            position: absolute;
            width: 158px;
        }

.icon_btn_download,
.icon_btn_download:link,
.icon_btn_download:active,
.icon_btn_download:visited,
.icon_btn_download:focus {
    background-image: url('../i/icon_btn_download.png');
    background-repeat: no-repeat;
    background-position: 15px 50%;
    padding: 9px 20px 9px 43px;
}

.icon_right_arrow,
.icon_right_arrow:link,
.icon_right_arrow:active,
.icon_right_arrow:visited,
.icon_right_arrow:focus {
    background-image: url('../i/icon_right_arrow.png');
    background-repeat: no-repeat;
    background-position: 155px 50%;
    padding: 9px 40px 9px 10px;
}
#top_box #btn_catalogue {
    width: 208px;
    height: 37px;
    padding: 0;
    line-height: 37px;
    background-position: 152px 15px;
}
#top_box #btn_specials {
    width: 208px;
    height: 37px;
    padding: 0;
    line-height: 37px;
    background-position: 175px 15px;
}
#top_box #btn_news {
    width: 208px;
    height: 37px;
    padding: 0;
    line-height: 37px;
    background-position: 145px 15px;
}
#top_box .img_box {
    position: relative;
    height: 267px;
    width: 45%;
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    vertical-align: top;
}

    #top_box .img_box a {
        display: block;
        position: relative;
    }

#top_box .img_box_inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    overflow: hidden;
    margin: 0;
}

#top_box .img_box_innerimg {
    height: 220px;
    max-width: 200px;
}

#top_box .img_alignment {
    vertical-align: middle;
    display: inline;
}

#prod_cat_inner,
#news_inner {
    position: relative;
}
/******************** End of Style for Homepage List View ************************/
/******************** Style for Search Bar **********************************/
#search {
    position: relative;
}

    #search .search_box {
        background-color: #3464a1;
        height: 70px;
        border-bottom: 1px solid #d3d3d3;
        line-height: 67px;
    }

        #search .search_box #searchlist {
            border: 1px solid #dfdfdf;
            background: #ffffff;
            line-height: normal;
            font-size: 18px;
            width: 825px;
            margin-left: 10px;
            padding-left: 5px;
            color: #616161;
            height: 52px;
            font-weight: 300;
        }

            #search .search_box #searchlist + span {
                text-align: center;
                color: #FFF;
                border-top: 1px solid #2bb8e0;
                border-bottom: 1px solid #00aada;
                border-left: 1px solid #1f95c8;
                border-right: 1px solid #1f95c8;
                background-color: #00aada;
                display: inline-block;
                *display: inline;
                _height: 30px;
                zoom: 1;
                padding: 18px 24px;
                vertical-align: middle;
                font-size: 18px;
                line-height: 18px;
                margin-left: 5px;
            }

@media screen and (-webkit-min-device-pixel-ratio:0) {

    #search .search_box #searchlist + span {
        padding: 16px 24px;
    }
}

#search .search_box #searchlist + span:hover {
    cursor: pointer;
}
/******************** End of Style for Search Bar ***************************/
/******************** Style for Detail **********************************/
/* Style for default detail*/
.detail .img_box {
    position: relative;
    height: 267px;
    min-height: 267px;
    margin-bottom: 85px;
}

.detail .img_box_inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    overflow: hidden;
    margin: 0;
}

.detail .img_box a {
    display: block;
    position: relative;
}

.detail .img_alignment {
    vertical-align: middle;
    display: inline;
}

.detail #main_img {
    height: 267px;
    min-height: 267px;
}

.smimg {
    position: absolute;
    bottom: -83px;
    left: -1px;
}

    .smimg div {
        display: inline-block;
        *display: inline;
        _height: 30px;
        zoom: 1;
        width: 67px;
        margin-left: 5px;
    }

        .smimg div.f {
            margin: 0;
        }

/******************** End of Style for Detail ***************************/
/******************** Style for List ************************************/
/*Style for All .list class*/
.list {
    margin-top: 30px;
}

.list .list_item .ctrl_bar span{
    vertical-align: baseline;
}

#hp_list .list {
    margin-top: 0;
}

.list .list_item {
    padding: 5px 0;
}

    .list .list_item h4 {
        margin: 0;
        padding: 0;
        line-height: 25px;
        height: 25px;
        overflow: hidden;
        font-size: 16px;
    }

        .list .list_item h4 a,
        .list .list_item h4 a:link,
        .list .list_item h4 a:active,
        .list .list_item h4 a:visited,
        .list .list_item h4 a:focus {
            display: inline-block;
            *display: inline;
            _height: 30px;
            zoom: 1;
            line-height: 18px;
            vertical-align: bottom;
            font-weight: bold;
        }

    .list .list_item .ctrl_bar {
        line-height: 13px;
        vertical-align: middle;
        padding-left: 25px;
    }

        .list .list_item .ctrl_bar a,
        .list .list_item .ctrl_bar a:link,
        .list .list_item .ctrl_bar a:active,
        .list .list_item .ctrl_bar a:visited,
        .list .list_item .ctrl_bar a:focus {
            line-height: 21px;
        }

    .list .list_item span {
        font-size: 13px;
        line-height: 13px;
        vertical-align: middle;
    }

    .list .list_item .list_item_text {
        margin-top: 5px;
        /*width: 762px;*/
        width: 740px;
        overflow: hidden;
        text-overflow: ellipsis;
        /*height: 25px;*/
        /*line-height: 35px;*/
        line-height: 25px;
        vertical-align: bottom;
    }

    .list .list_item .list_item_btn {
        position: absolute;
        bottom: -2px;
        right: 5px;
    }

    .list .list_item .imgwrap {
        position: relative;
        height: 95px;
    }




    .list .list_item .img_box {
        position: relative;
        height: 95px;
        margin: 0 0 0 5px;
        background-color: #ffffff;
    }

        .list .list_item .img_box a {
            display: block;
        }

    .list .list_item .img_box_inner {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        text-align: center;
        overflow: hidden;
        margin: 0;
    }

    .list .list_item.f .img_box_inner {
        top: 0;
    }

    .list .list_item .img_box_inner img {
        height: 95px;
    }


    .list .list_item .img_alignment {
        vertical-align: middle;
        display: inline;
    }
/*Style for Products List*/
#products.list .list_item {
    margin-bottom: 25px;
    height: 415px;
    position: relative;
    background-color: #ffffff;
}

    #products.list .list_item .img_box {
        height: 250px;
        margin: 0;
    }

    #products.list .list_item .img_box_inner img {
        height: 250px;
    }

    #products.list .list_item .list_item_title {
        height: 57px;
        width: 100%;
        position: absolute;
        bottom: 0;
    }

        #products.list .list_item .list_item_title .list_item_title_base {
            margin: 0 auto;
            background-color: #000;
            opacity: 0.8;
            filter: alpha(opacity = 80);
            position: absolute;
            bottom: 0;
            top: 0;
            right: 0;
            left: 0;
            z-index: 1;
        }

        #products.list .list_item .list_item_title .list_item_title_text {
            position: relative;
            z-index: 2;
            padding: 10px;
        }

            #products.list .list_item .list_item_title .list_item_title_text a,
            #products.list .list_item .list_item_title .list_item_title_text a:link,
            #products.list .list_item .list_item_title .list_item_title_text a:active,
            #products.list .list_item .list_item_title .list_item_title_text a:visited,
            #products.list .list_item .list_item_title .list_item_title_text a:focus {
                color: #ffffff;
                font-size: 18px;
                text-decoration: none;
            }

                #products.list .list_item .list_item_title .list_item_title_text a:hover {
                    text-decoration: underline;
                }

    #products.list .list_item .list_item_desc {
        padding: 5px;
        height: 83px;
        overflow: hidden;
    }

    #products.list .list_item a.btn_sml {
        position: absolute;
        bottom: 10px;
        left: 90px;
    }

    #products.list .list_item .edit_control {
        position: absolute;
        bottom: -25px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
/******************** End of Style for List *********************************/
/*Style for HP CTA List*/
#ctas.list .list_item {
    margin-bottom: 25px;
    height: 415px;
    position: relative;
    background-color: #ffffff;
}

    #ctas.list .list_item .img_box {
        height: 250px;
        margin: 0;
    }

    #ctas.list .list_item .img_box_inner img {
        height: 250px;
    }

    #ctas.list .list_item .list_item_title {
        height: 57px;
        width: 100%;
        position: absolute;
        bottom: 0;
    }

        #ctas.list .list_item .list_item_title .list_item_title_base {
            margin: 0 auto;
            background-color: #000;
            opacity: 0.8;
            filter: alpha(opacity = 80);
            position: absolute;
            bottom: 0;
            top: 0;
            right: 0;
            left: 0;
            z-index: 1;
        }

        #ctas.list .list_item .list_item_title .list_item_title_text {
            position: relative;
            z-index: 2;
            padding: 10px;
        }

            #ctas.list .list_item .list_item_title .list_item_title_text a,
            #ctas.list .list_item .list_item_title .list_item_title_text a:link,
            #ctas.list .list_item .list_item_title .list_item_title_text a:active,
            #ctas.list .list_item .list_item_title .list_item_title_text a:visited,
            #ctas.list .list_item .list_item_title .list_item_title_text a:focus {
                color: #ffffff;
                font-size: 18px;
                text-decoration: none;
            }

                #ctas.list .list_item .list_item_title .list_item_title_text a:hover {
                    text-decoration: underline;
                }

    #ctas.list .list_item .list_item_desc {
        padding: 5px;
        height: 83px;
        overflow: hidden;
    }

    #ctas.list .list_item a.btn_sml {
        position: absolute;
        bottom: 10px;
        left: 90px;
    }

    #ctas.list .list_item .edit_control {
        position: absolute;
        bottom: -25px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
/******************** End of Style for HP CTA List *********************************/
/******************** Style for Footer **************************************/
/*Footer Top*/
#footer_top {
    height: 80px;
    overflow: hidden;
    line-height: 80px;
    background-color: #8ec7fc;
}

    #footer_top #ft_left {
        font-size: 24px;
        line-height: 80px;
        color: #4c4c4c;
        vertical-align: middle;
        background: transparent url('/i/keep_in_touch.png') 0 50% no-repeat;
        padding-left: 46px;
    }

    #footer_top #ft_middle {
        display: inline-block;
        *display: inline;
        _height: 30px;
        zoom: 1;
        font-size: 16px;
        line-height: 80px;
        color: #4c4c4c;
        vertical-align: middle;
        text-align: center;
    }

#ft_right {
    line-height: 85px;
    vertical-align: middle;
}

/*Footer Middle*/
#footer {
    background-color: #0f428c;
    position: relative;
    padding-bottom: 20px;
    z-index: 2;
}


    #footer p {
        color: #ffffff;
    }

        #footer p.title {
            font-family: Arial,sans-serif;
            font-size: 17px;
            font-weight: normal;
            margin: 20px 0 15px 20px;
        }

    #footer .span5 p.title {
        margin: 3px 0 15px 0;
            font-size: 16px;
    }


    #footer ul {
        list-style: none;
        margin-left: 0px;
    }

    #footer #footer_col_1 ul,
    #footer #footer_col_2 ul {
        color: #FFF;
        padding-right: 20px;
    }

    #footer ul strong {
        padding-right: 5px;
    }

    #footer ul li a,
    #footer ul li a:link,
    #footer ul li a:active,
    #footer ul li a:visited,
    #footer ul li a:focus {
        margin: 0;
        display: block;
        color: #cecece;
        text-decoration: none;
        font-size: 16px;
        margin-bottom: 5px;
    }

        #footer ul li a:hover {
            text-decoration: underline;
        }

#footer_col_3 {
    margin-left: 0;
}

.footer_map {
    margin-top: 5px;
}

#footer_col_3 .footer_map .hide_direction {
    display: none;
}

.btn_sml.img-rounded#hp_direction_btn{
    background:#D62922;
    margin-top:10px!important;
}

.footer_outer {
    border-top: 1px solid #1856b0;
    margin-left: 20px;
}

.footer_inner {
    border-top: 1px solid #0a2e62;
    padding-top: 15px;
}


.link_location {
    background: transparent url('/i/icon_location.png') 0 0 no-repeat;
    padding: 0 0 0 30px;
}

.link_phone {
    background: transparent url('/i/icon_phone.png') 0 50% no-repeat;
    padding: 0 0 0 30px;
}
/*Footer Bottom*/
#footer_btm {
    height: 70px;
    line-height: 70px;
    background-color: #000000;
    padding: 0 20px;
}

#iasp_logo {
    height: 70px;
    line-height: 70px;
}

    #iasp_logo a {
        display: block;
    }

#footer_btm #copyright_text {
    height: 70px;
    line-height: 70px;
    font-size: 14px;
    color: #dadada;
}
/******************** End of Style for Footer ***********************************/
/******************** Style for CMS Fix ****************************************/
#cms_cpanel a,
#cms_cpanel a:link,
#cms_cpanel a:active,
#cms_cpanel a:visited,
#cms_cpanel a:focus {
    text-decoration: none;
}

table.displaytbl {
    width: 100%;
}

.cms_gtool_tabs a:link,
.cms_gtool_tabs a:visited,
.cms_gtool_tabs a:hover {
    line-height: normal;
}

.iasp_admininnertable {
    width: 100%;
}

#iasp_detailhighlight table th {
    text-align: right;
    padding-right: 5px;
}

    #iasp_detailhighlight table th.hdr {
        text-align: center;
    }

#searchtbl + div > input.button {
    margin-top: 10px;
}

.admintbl div {
    font-size: 13px;
}

.cms_kb_inner .cms_kb_item h4, .cms_kb_inner .cms_kb_item h4 a {
    width: 98%;
}
h3.cms_ui_winhdr {
    width: inherit !important;
}
#help_onsite .cms_ui_closer {
    top: -2px;
}
#help_onsite .cms_ui_toolsizer img {
    vertical-align: top;
}
p.iasp_note {
    margin: 0;
    font-size: 14px;
}
/** Hide search result btn row **/
#cms_search_primary ~ #cms_cpanel_manage_users .cpanelbtn_row {
    display: none;
}
/******************** End of Style for CMS Fix ***********************************/
/********************Style for Contact Us table ***********************************/
table.contactno_tbl {
     border-collapse: collapse;
     width: 100%;
}
table.contactno_tbl td {
    vertical-align: top;
    padding: 10px 5px;
}
/********************Style for Contact Us table ***********************************/
/********************Style for Enquiry and Contact Us Forms ***********************************/
#requestform table.displaytbl,
#contactusform table {
    width: 80%;
    margin: 0 auto;
    border-collapse: separate;
}
#requestform table.displaytbl th,
#contactusform table td.col1  {
    width: 40%;
    padding: 5px;
    background-color: #D7EEFA;
    border: none;
}
#requestform table.displaytbl td,
#contactusform table td  {
    padding: 5px;
    border: none;
}

/********************End of Enquiry and Contact Us Forms ***********************************/
/********************Style for Get Driving Directions ***********************************/
#map_canvas_web+#get_direction_web{
    margin-top:10px;
}

#map_canvas_web img, #directions img {
    max-width: none;
}
/********************End of Style for Get Driving Directions ***********************************/


/**************************** Style for My Account********************/
#account_area_items_list .listitem.logout a,
#account_area_items_list .listitem.logout a:link,
#account_area_items_list .listitem.logout a:active,
#account_area_items_list .listitem.logout a:visited {
    padding: 10px 0;
}

#account_area_items_list div.listitem.logout {
    background-color: #0f428c;
    border-radius: 14px;
    position:relative;
    margin: 15px auto;
    bottom: 0;
    right: 0;
}

#account_area_items_list .listitem{
    display:block;
    margin: 15px auto;
}
/**************************** End of Style for My Account********************/